diff --git a/_ide_helper.php b/_ide_helper.php
index 7f7a796..4fde692 100644
--- a/_ide_helper.php
+++ b/_ide_helper.php
@@ -1665,49 +1841,31 @@ namespace {
          * @param \Illuminate\Contracts\Events\Dispatcher $events
          * @return void 
          * @static 
-         */
-        public static function setDispatcher($events){
+         */ 
+        public static function setDispatcher($events)
+        {
             \Illuminate\Auth\SessionGuard::setDispatcher($events);
         }
         
         /**
          * Get the session store used by the guard.
          *
-         * @return \Illuminate\Session\Store 
+         * @return \Illuminate\Contracts\Session\Session 
          * @static 
-         */
-        public static function getSession(){
+         */ 
+        public static function getSession()
+        {
             return \Illuminate\Auth\SessionGuard::getSession();
         }
         
-        /**
-         * Get the user provider used by the guard.
-         *
-         * @return \Illuminate\Contracts\Auth\UserProvider 
-         * @static 
-         */
-        public static function getProvider(){
-            return \Illuminate\Auth\SessionGuard::getProvider();
-        }
-        
-        /**
-         * Set the user provider used by the guard.
-         *
-         * @param \Illuminate\Contracts\Auth\UserProvider $provider
-         * @return void 
-         * @static 
-         */
-        public static function setProvider($provider){
-            \Illuminate\Auth\SessionGuard::setProvider($provider);
-        }
-        
         /**
          * Return the currently cached user.
          *
          * @return \Portal\User|null 
          * @static 
-         */
-        public static function getUser(){
+         */ 
+        public static function getUser()
+        {
             return \Illuminate\Auth\SessionGuard::getUser();
         }
         
@@ -1717,8 +1875,9 @@ namespace {
          * @param \Illuminate\Contracts\Auth\Authenticatable $user
          * @return $this 
          * @static 
-         */
-        public static function setUser($user){
+         */ 
+        public static function setUser($user)
+        {
             return \Illuminate\Auth\SessionGuard::setUser($user);
         }
         
@@ -1727,8 +1886,9 @@ namespace {
          *
          * @return \Symfony\Component\HttpFoundation\Request 
          * @static 
-         */
-        public static function getRequest(){
+         */ 
+        public static function getRequest()
+        {
             return \Illuminate\Auth\SessionGuard::getRequest();
         }
         
@@ -1738,18 +1898,32 @@ namespace {
          * @param \Symfony\Component\HttpFoundation\Request $request
          * @return $this 
          * @static 
-         */
-        public static function setRequest($request){
+         */ 
+        public static function setRequest($request)
+        {
             return \Illuminate\Auth\SessionGuard::setRequest($request);
         }
         
+        /**
+         * Determine if the current user is authenticated.
+         *
+         * @return \Portal\User 
+         * @throws \Illuminate\Auth\AuthenticationException
+         * @static 
+         */ 
+        public static function authenticate()
+        {
+            return \Illuminate\Auth\SessionGuard::authenticate();
+        }
+        
         /**
          * Determine if the current user is authenticated.
          *
          * @return bool 
          * @static 
-         */
-        public static function check(){
+         */ 
+        public static function check()
+        {
             return \Illuminate\Auth\SessionGuard::check();
         }
         
@@ -1758,49 +1932,75 @@ namespace {
          *
          * @return bool 
          * @static 
-         */
-        public static function guest(){
+         */ 
+        public static function guest()
+        {
             return \Illuminate\Auth\SessionGuard::guest();
         }
         
         /**
-         * Determine if the current user is authenticated.
+         * Get the user provider used by the guard.
          *
-         * @return \Portal\User 
-         * @throws \Illuminate\Auth\AuthenticationException
+         * @return \Illuminate\Contracts\Auth\UserProvider 
          * @static 
-         */
-        public static function authenticate(){
-            return \Illuminate\Auth\SessionGuard::authenticate();
+         */ 
+        public static function getProvider()
+        {
+            return \Illuminate\Auth\SessionGuard::getProvider();
+        }
+        
+        /**
+         * Set the user provider used by the guard.
+         *
+         * @param \Illuminate\Contracts\Auth\UserProvider $provider
+         * @return void 
+         * @static 
+         */ 
+        public static function setProvider($provider)
+        {
+            \Illuminate\Auth\SessionGuard::setProvider($provider);
         }
         
         /**
          * Register a custom macro.
          *
          * @param string $name
-         * @param callable $macro
+         * @param object|callable $macro
          * @return void 
          * @static 
-         */
-        public static function macro($name, $macro){
+         */ 
+        public static function macro($name, $macro)
+        {
             \Illuminate\Auth\SessionGuard::macro($name, $macro);
         }
         
+        /**
+         * Mix another object into the class.
+         *
+         * @param object $mixin
+         * @return void 
+         * @static 
+         */ 
+        public static function mixin($mixin)
+        {
+            \Illuminate\Auth\SessionGuard::mixin($mixin);
+        }
+        
         /**
          * Checks if macro is registered.
          *
          * @param string $name
          * @return bool 
          * @static 
-         */
-        public static function hasMacro($name){
+         */ 
+        public static function hasMacro($name)
+        {
             return \Illuminate\Auth\SessionGuard::hasMacro($name);
         }
-        
+         
     }
 
-
-    class Blade extends \Illuminate\Support\Facades\Blade{
+    class Blade {
         
         /**
          * Compile the view at the given path.
@@ -1808,8 +2008,9 @@ namespace {
          * @param string $path
          * @return void 
          * @static 
-         */
-        public static function compile($path = null){
+         */ 
+        public static function compile($path = null)
+        {
             \Illuminate\View\Compilers\BladeCompiler::compile($path);
         }
         
@@ -1818,8 +2019,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function getPath(){
+         */ 
+        public static function getPath()
+        {
             return \Illuminate\View\Compilers\BladeCompiler::getPath();
         }
         
@@ -1829,8 +2031,9 @@ namespace {
          * @param string $path
          * @return void 
          * @static 
-         */
-        public static function setPath($path){
+         */ 
+        public static function setPath($path)
+        {
             \Illuminate\View\Compilers\BladeCompiler::setPath($path);
         }
         
@@ -1840,8 +2043,9 @@ namespace {
          * @param string $value
          * @return string 
          * @static 
-         */
-        public static function compileString($value){
+         */ 
+        public static function compileString($value)
+        {
             return \Illuminate\View\Compilers\BladeCompiler::compileString($value);
         }
         
@@ -1851,8 +2055,9 @@ namespace {
          * @param string $expression
          * @return string 
          * @static 
-         */
-        public static function stripParentheses($expression){
+         */ 
+        public static function stripParentheses($expression)
+        {
             return \Illuminate\View\Compilers\BladeCompiler::stripParentheses($expression);
         }
         
@@ -1862,8 +2067,9 @@ namespace {
          * @param callable $compiler
          * @return void 
          * @static 
-         */
-        public static function extend($compiler){
+         */ 
+        public static function extend($compiler)
+        {
             \Illuminate\View\Compilers\BladeCompiler::extend($compiler);
         }
         
@@ -1872,11 +2078,64 @@ namespace {
          *
          * @return array 
          * @static 
-         */
-        public static function getExtensions(){
+         */ 
+        public static function getExtensions()
+        {
             return \Illuminate\View\Compilers\BladeCompiler::getExtensions();
         }
         
+        /**
+         * Register an "if" statement directive.
+         *
+         * @param string $name
+         * @param callable $callback
+         * @return void 
+         * @static 
+         */ 
+        public static function if($name, $callback)
+        {
+            \Illuminate\View\Compilers\BladeCompiler::if($name, $callback);
+        }
+        
+        /**
+         * Check the result of a condition.
+         *
+         * @param string $name
+         * @param array $parameters
+         * @return bool 
+         * @static 
+         */ 
+        public static function check($name, $parameters = null)
+        {
+            return \Illuminate\View\Compilers\BladeCompiler::check($name, $parameters);
+        }
+        
+        /**
+         * Register a component alias directive.
+         *
+         * @param string $path
+         * @param string $alias
+         * @return void 
+         * @static 
+         */ 
+        public static function component($path, $alias = null)
+        {
+            \Illuminate\View\Compilers\BladeCompiler::component($path, $alias);
+        }
+        
+        /**
+         * Register an include alias directive.
+         *
+         * @param string $path
+         * @param string $alias
+         * @return void 
+         * @static 
+         */ 
+        public static function include($path, $alias = null)
+        {
+            \Illuminate\View\Compilers\BladeCompiler::include($path, $alias);
+        }
+        
         /**
          * Register a handler for custom directives.
          *
@@ -1884,8 +2143,9 @@ namespace {
          * @param callable $handler
          * @return void 
          * @static 
-         */
-        public static function directive($name, $handler){
+         */ 
+        public static function directive($name, $handler)
+        {
             \Illuminate\View\Compilers\BladeCompiler::directive($name, $handler);
         }
         
@@ -1894,8 +2154,9 @@ namespace {
          *
          * @return array 
          * @static 
-         */
-        public static function getCustomDirectives(){
+         */ 
+        public static function getCustomDirectives()
+        {
             return \Illuminate\View\Compilers\BladeCompiler::getCustomDirectives();
         }
         
@@ -1905,19 +2166,43 @@ namespace {
          * @param string $format
          * @return void 
          * @static 
-         */
-        public static function setEchoFormat($format){
+         */ 
+        public static function setEchoFormat($format)
+        {
             \Illuminate\View\Compilers\BladeCompiler::setEchoFormat($format);
         }
         
+        /**
+         * Set the "echo" format to double encode entities.
+         *
+         * @return void 
+         * @static 
+         */ 
+        public static function withDoubleEncoding()
+        {
+            \Illuminate\View\Compilers\BladeCompiler::withDoubleEncoding();
+        }
+        
+        /**
+         * Set the "echo" format to not double encode entities.
+         *
+         * @return void 
+         * @static 
+         */ 
+        public static function withoutDoubleEncoding()
+        {
+            \Illuminate\View\Compilers\BladeCompiler::withoutDoubleEncoding();
+        }
+        
         /**
          * Get the path to the compiled version of a view.
          *
          * @param string $path
          * @return string 
          * @static 
-         */
-        public static function getCompiledPath($path){
+         */ 
+        public static function getCompiledPath($path)
+        {
             //Method inherited from \Illuminate\View\Compilers\Compiler            
             return \Illuminate\View\Compilers\BladeCompiler::getCompiledPath($path);
         }
@@ -1928,8 +2213,9 @@ namespace {
          * @param string $path
          * @return bool 
          * @static 
-         */
-        public static function isExpired($path){
+         */ 
+        public static function isExpired($path)
+        {
             //Method inherited from \Illuminate\View\Compilers\Compiler            
             return \Illuminate\View\Compilers\BladeCompiler::isExpired($path);
         }
@@ -1940,15 +2226,15 @@ namespace {
          * @param string $value
          * @return string 
          * @static 
-         */
-        public static function compileEchoDefaults($value){
+         */ 
+        public static function compileEchoDefaults($value)
+        {
             return \Illuminate\View\Compilers\BladeCompiler::compileEchoDefaults($value);
         }
-        
+         
     }
 
-
-    class Bus extends \Illuminate\Support\Facades\Bus{
+    class Bus {
         
         /**
          * Dispatch a command to its appropriate handler.
@@ -1956,8 +2242,9 @@ namespace {
          * @param mixed $command
          * @return mixed 
          * @static 
-         */
-        public static function dispatch($command){
+         */ 
+        public static function dispatch($command)
+        {
             return \Illuminate\Bus\Dispatcher::dispatch($command);
         }
         
@@ -1968,8 +2255,9 @@ namespace {
          * @param mixed $handler
          * @return mixed 
          * @static 
-         */
-        public static function dispatchNow($command, $handler = null){
+         */ 
+        public static function dispatchNow($command, $handler = null)
+        {
             return \Illuminate\Bus\Dispatcher::dispatchNow($command, $handler);
         }
         
@@ -1979,8 +2267,9 @@ namespace {
          * @param mixed $command
          * @return bool 
          * @static 
-         */
-        public static function hasCommandHandler($command){
+         */ 
+        public static function hasCommandHandler($command)
+        {
             return \Illuminate\Bus\Dispatcher::hasCommandHandler($command);
         }
         
@@ -1990,8 +2279,9 @@ namespace {
          * @param mixed $command
          * @return bool|mixed 
          * @static 
-         */
-        public static function getCommandHandler($command){
+         */ 
+        public static function getCommandHandler($command)
+        {
             return \Illuminate\Bus\Dispatcher::getCommandHandler($command);
         }
         
@@ -2002,8 +2292,9 @@ namespace {
          * @return mixed 
          * @throws \RuntimeException
          * @static 
-         */
-        public static function dispatchToQueue($command){
+         */ 
+        public static function dispatchToQueue($command)
+        {
             return \Illuminate\Bus\Dispatcher::dispatchToQueue($command);
         }
         
@@ -2013,8 +2304,9 @@ namespace {
          * @param array $pipes
          * @return $this 
          * @static 
-         */
-        public static function pipeThrough($pipes){
+         */ 
+        public static function pipeThrough($pipes)
+        {
             return \Illuminate\Bus\Dispatcher::pipeThrough($pipes);
         }
         
@@ -2024,24 +2316,25 @@ namespace {
          * @param array $map
          * @return $this 
          * @static 
-         */
-        public static function map($map){
+         */ 
+        public static function map($map)
+        {
             return \Illuminate\Bus\Dispatcher::map($map);
         }
-        
+         
     }
 
-
-    class Cache extends \Illuminate\Support\Facades\Cache{
+    class Cache {
         
         /**
          * Get a cache store instance by name.
          *
          * @param string|null $name
-         * @return mixed 
+         * @return \Illuminate\Contracts\Cache\Repository 
          * @static 
-         */
-        public static function store($name = null){
+         */ 
+        public static function store($name = null)
+        {
             return \Illuminate\Cache\CacheManager::store($name);
         }
         
@@ -2051,8 +2344,9 @@ namespace {
          * @param string $driver
          * @return mixed 
          * @static 
-         */
-        public static function driver($driver = null){
+         */ 
+        public static function driver($driver = null)
+        {
             return \Illuminate\Cache\CacheManager::driver($driver);
         }
         
@@ -2062,8 +2356,9 @@ namespace {
          * @param \Illuminate\Contracts\Cache\Store $store
          * @return \Illuminate\Cache\Repository 
          * @static 
-         */
-        public static function repository($store){
+         */ 
+        public static function repository($store)
+        {
             return \Illuminate\Cache\CacheManager::repository($store);
         }
         
@@ -2072,8 +2367,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function getDefaultDriver(){
+         */ 
+        public static function getDefaultDriver()
+        {
             return \Illuminate\Cache\CacheManager::getDefaultDriver();
         }
         
@@ -2083,8 +2379,9 @@ namespace {
          * @param string $name
          * @return void 
          * @static 
-         */
-        public static function setDefaultDriver($name){
+         */ 
+        public static function setDefaultDriver($name)
+        {
             \Illuminate\Cache\CacheManager::setDefaultDriver($name);
         }
         
@@ -2095,8 +2392,9 @@ namespace {
          * @param \Closure $callback
          * @return $this 
          * @static 
-         */
-        public static function extend($driver, $callback){
+         */ 
+        public static function extend($driver, $callback)
+        {
             return \Illuminate\Cache\CacheManager::extend($driver, $callback);
         }
         
@@ -2106,8 +2404,9 @@ namespace {
          * @param string $key
          * @return bool 
          * @static 
-         */
-        public static function has($key){
+         */ 
+        public static function has($key)
+        {
             return \Illuminate\Cache\Repository::has($key);
         }
         
@@ -2118,8 +2417,9 @@ namespace {
          * @param mixed $default
          * @return mixed 
          * @static 
-         */
-        public static function get($key, $default = null){
+         */ 
+        public static function get($key, $default = null)
+        {
             return \Illuminate\Cache\Repository::get($key, $default);
         }
         
@@ -2131,11 +2431,28 @@ namespace {
          * @param array $keys
          * @return array 
          * @static 
-         */
-        public static function many($keys){
+         */ 
+        public static function many($keys)
+        {
             return \Illuminate\Cache\Repository::many($keys);
         }
         
+        /**
+         * Obtains multiple cache items by their unique keys.
+         *
+         * @param \Psr\SimpleCache\iterable $keys A list of keys that can obtained in a single operation.
+         * @param mixed $default Default value to return for keys that do not exist.
+         * @return \Psr\SimpleCache\iterable A list of key => value pairs. Cache keys that do not exist or are stale will have $default as value.
+         * @throws \Psr\SimpleCache\InvalidArgumentException
+         *   MUST be thrown if $keys is neither an array nor a Traversable,
+         *   or if any of the $keys are not a legal value.
+         * @static 
+         */ 
+        public static function getMultiple($keys, $default = null)
+        {
+            return \Illuminate\Cache\Repository::getMultiple($keys, $default);
+        }
+        
         /**
          * Retrieve an item from the cache and delete it.
          *
@@ -2143,8 +2460,9 @@ namespace {
          * @param mixed $default
          * @return mixed 
          * @static 
-         */
-        public static function pull($key, $default = null){
+         */ 
+        public static function pull($key, $default = null)
+        {
             return \Illuminate\Cache\Repository::pull($key, $default);
         }
         
@@ -2153,36 +2471,75 @@ namespace {
          *
          * @param string $key
          * @param mixed $value
-         * @param \DateTime|float|int $minutes
+         * @param \DateTimeInterface|\DateInterval|float|int $minutes
          * @return void 
          * @static 
-         */
-        public static function put($key, $value, $minutes = null){
+         */ 
+        public static function put($key, $value, $minutes = null)
+        {
             \Illuminate\Cache\Repository::put($key, $value, $minutes);
         }
         
+        /**
+         * Persists data in the cache, uniquely referenced by a key with an optional expiration TTL time.
+         *
+         * @param string $key The key of the item to store.
+         * @param mixed $value The value of the item to store, must be serializable.
+         * @param null|int|\DateInterval $ttl Optional. The TTL value of this item. If no value is sent and
+         *                                      the driver supports TTL then the library may set a default value
+         *                                      for it or let the driver take care of that.
+         * @return bool True on success and false on failure.
+         * @throws \Psr\SimpleCache\InvalidArgumentException
+         *   MUST be thrown if the $key string is not a legal value.
+         * @static 
+         */ 
+        public static function set($key, $value, $ttl = null)
+        {
+            return \Illuminate\Cache\Repository::set($key, $value, $ttl);
+        }
+        
         /**
          * Store multiple items in the cache for a given number of minutes.
          *
          * @param array $values
-         * @param float|int $minutes
+         * @param \DateTimeInterface|\DateInterval|float|int $minutes
          * @return void 
          * @static 
-         */
-        public static function putMany($values, $minutes){
+         */ 
+        public static function putMany($values, $minutes)
+        {
             \Illuminate\Cache\Repository::putMany($values, $minutes);
         }
         
+        /**
+         * Persists a set of key => value pairs in the cache, with an optional TTL.
+         *
+         * @param \Psr\SimpleCache\iterable $values A list of key => value pairs for a multiple-set operation.
+         * @param null|int|\DateInterval $ttl Optional. The TTL value of this item. If no value is sent and
+         *                                       the driver supports TTL then the library may set a default value
+         *                                       for it or let the driver take care of that.
+         * @return bool True on success and false on failure.
+         * @throws \Psr\SimpleCache\InvalidArgumentException
+         *   MUST be thrown if $values is neither an array nor a Traversable,
+         *   or if any of the $values are not a legal value.
+         * @static 
+         */ 
+        public static function setMultiple($values, $ttl = null)
+        {
+            return \Illuminate\Cache\Repository::setMultiple($values, $ttl);
+        }
+        
         /**
          * Store an item in the cache if the key does not exist.
          *
          * @param string $key
          * @param mixed $value
-         * @param \DateTime|float|int $minutes
+         * @param \DateTimeInterface|\DateInterval|float|int $minutes
          * @return bool 
          * @static 
-         */
-        public static function add($key, $value, $minutes){
+         */ 
+        public static function add($key, $value, $minutes)
+        {
             return \Illuminate\Cache\Repository::add($key, $value, $minutes);
         }
         
@@ -2193,8 +2550,9 @@ namespace {
          * @param mixed $value
          * @return int|bool 
          * @static 
-         */
-        public static function increment($key, $value = 1){
+         */ 
+        public static function increment($key, $value = 1)
+        {
             return \Illuminate\Cache\Repository::increment($key, $value);
         }
         
@@ -2205,8 +2563,9 @@ namespace {
          * @param mixed $value
          * @return int|bool 
          * @static 
-         */
-        public static function decrement($key, $value = 1){
+         */ 
+        public static function decrement($key, $value = 1)
+        {
             return \Illuminate\Cache\Repository::decrement($key, $value);
         }
         
@@ -2217,8 +2576,9 @@ namespace {
          * @param mixed $value
          * @return void 
          * @static 
-         */
-        public static function forever($key, $value){
+         */ 
+        public static function forever($key, $value)
+        {
             \Illuminate\Cache\Repository::forever($key, $value);
         }
         
@@ -2226,12 +2586,13 @@ namespace {
          * Get an item from the cache, or store the default value.
          *
          * @param string $key
-         * @param \DateTime|float|int $minutes
+         * @param \DateTimeInterface|\DateInterval|float|int $minutes
          * @param \Closure $callback
          * @return mixed 
          * @static 
-         */
-        public static function remember($key, $minutes, $callback){
+         */ 
+        public static function remember($key, $minutes, $callback)
+        {
             return \Illuminate\Cache\Repository::remember($key, $minutes, $callback);
         }
         
@@ -2242,8 +2603,9 @@ namespace {
          * @param \Closure $callback
          * @return mixed 
          * @static 
-         */
-        public static function sear($key, $callback){
+         */ 
+        public static function sear($key, $callback)
+        {
             return \Illuminate\Cache\Repository::sear($key, $callback);
         }
         
@@ -2254,8 +2616,9 @@ namespace {
          * @param \Closure $callback
          * @return mixed 
          * @static 
-         */
-        public static function rememberForever($key, $callback){
+         */ 
+        public static function rememberForever($key, $callback)
+        {
             return \Illuminate\Cache\Repository::rememberForever($key, $callback);
         }
         
@@ -2265,11 +2628,52 @@ namespace {
          * @param string $key
          * @return bool 
          * @static 
-         */
-        public static function forget($key){
+         */ 
+        public static function forget($key)
+        {
             return \Illuminate\Cache\Repository::forget($key);
         }
         
+        /**
+         * Delete an item from the cache by its unique key.
+         *
+         * @param string $key The unique cache key of the item to delete.
+         * @return bool True if the item was successfully removed. False if there was an error.
+         * @throws \Psr\SimpleCache\InvalidArgumentException
+         *   MUST be thrown if the $key string is not a legal value.
+         * @static 
+         */ 
+        public static function delete($key)
+        {
+            return \Illuminate\Cache\Repository::delete($key);
+        }
+        
+        /**
+         * Deletes multiple cache items in a single operation.
+         *
+         * @param \Psr\SimpleCache\iterable $keys A list of string-based keys to be deleted.
+         * @return bool True if the items were successfully removed. False if there was an error.
+         * @throws \Psr\SimpleCache\InvalidArgumentException
+         *   MUST be thrown if $keys is neither an array nor a Traversable,
+         *   or if any of the $keys are not a legal value.
+         * @static 
+         */ 
+        public static function deleteMultiple($keys)
+        {
+            return \Illuminate\Cache\Repository::deleteMultiple($keys);
+        }
+        
+        /**
+         * Wipes clean the entire cache's keys.
+         *
+         * @return bool True on success and false on failure.
+         * @static 
+         */ 
+        public static function clear()
+        {
+            return \Illuminate\Cache\Repository::clear();
+        }
+        
         /**
          * Begin executing a new tags operation if the store supports it.
          *
@@ -2277,8 +2681,9 @@ namespace {
          * @return \Illuminate\Cache\TaggedCache 
          * @throws \BadMethodCallException
          * @static 
-         */
-        public static function tags($names){
+         */ 
+        public static function tags($names)
+        {
             return \Illuminate\Cache\Repository::tags($names);
         }
         
@@ -2287,8 +2692,9 @@ namespace {
          *
          * @return float|int 
          * @static 
-         */
-        public static function getDefaultCacheTime(){
+         */ 
+        public static function getDefaultCacheTime()
+        {
             return \Illuminate\Cache\Repository::getDefaultCacheTime();
         }
         
@@ -2298,8 +2704,9 @@ namespace {
          * @param float|int $minutes
          * @return $this 
          * @static 
-         */
-        public static function setDefaultCacheTime($minutes){
+         */ 
+        public static function setDefaultCacheTime($minutes)
+        {
             return \Illuminate\Cache\Repository::setDefaultCacheTime($minutes);
         }
         
@@ -2308,8 +2715,9 @@ namespace {
          *
          * @return \Illuminate\Contracts\Cache\Store 
          * @static 
-         */
-        public static function getStore(){
+         */ 
+        public static function getStore()
+        {
             return \Illuminate\Cache\Repository::getStore();
         }
         
@@ -2319,8 +2727,9 @@ namespace {
          * @param \Illuminate\Contracts\Events\Dispatcher $events
          * @return void 
          * @static 
-         */
-        public static function setEventDispatcher($events){
+         */ 
+        public static function setEventDispatcher($events)
+        {
             \Illuminate\Cache\Repository::setEventDispatcher($events);
         }
         
@@ -2330,8 +2739,9 @@ namespace {
          * @param string $key
          * @return bool 
          * @static 
-         */
-        public static function offsetExists($key){
+         */ 
+        public static function offsetExists($key)
+        {
             return \Illuminate\Cache\Repository::offsetExists($key);
         }
         
@@ -2341,8 +2751,9 @@ namespace {
          * @param string $key
          * @return mixed 
          * @static 
-         */
-        public static function offsetGet($key){
+         */ 
+        public static function offsetGet($key)
+        {
             return \Illuminate\Cache\Repository::offsetGet($key);
         }
         
@@ -2353,8 +2764,9 @@ namespace {
          * @param mixed $value
          * @return void 
          * @static 
-         */
-        public static function offsetSet($key, $value){
+         */ 
+        public static function offsetSet($key, $value)
+        {
             \Illuminate\Cache\Repository::offsetSet($key, $value);
         }
         
